/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
    overflow: hidden;
    position: relative;
    font-family: 'Helvetica Medium';
}
header{
    position: relative;
    width:100%;
}
li{
    list-style: none;
}
.index{
    background: no-repeat 0 0 / cover;
    padding: 0;
    width: 100%;
    height: 100vh;
}
a img{
    border:none;
}
a{
    text-decoration: none;
    color:#e59051;
}
a:hover{
    color:#ff6e03;
}
* {
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: content-box;
  -o-box-sizing: border-box; 
  -ms-box-sizing: border-box; 
  box-sizing: border-box; 
}
img.respons{ 
    height: auto;
    width: 100%; 
    display: block;
}
.box2{
    width:50%;
}
@font-face {
font-family: 'Helvetica Bold';
font-style: normal;
font-weight: normal;
src: url('../fonts/HelveticaNeueBold.woff') format('woff');
}
@font-face {
font-family: 'Helvetica Condensed Bold';
font-style: normal;
font-weight: normal;
src: url('../fonts/HelveticaNeueCondensedBold.woff') format('woff');
}
@font-face {
font-family: 'Helvetica Light';
font-style: normal;
font-weight: normal;
src: url('../fonts/HelveticaNeueLight.woff') format('woff');
}
@font-face {
font-family: 'Helvetica Medium';
font-style: normal;
font-weight: normal;
src: url('../fonts/HelveticaNeueMedium.woff') format('woff');
}
.video{
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin-bottom:30px;
}
.video iframe{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #bebebe;
}
h1{
    font-family: 'Helvetica Condensed Bold';
    position: absolute;
    z-index: 3;
    top: 140px;
    left: 17%;
    font-size:2.5rem;
    text-transform: uppercase;
    width:83%;
}
h1 span{
    margin-left:10px;
}
p, li{
    font-family: 'Helvetica Light';
    font-size: 1.33rem;
    margin-bottom: 15px;
    line-height:26px;
}
ul li ul{
    margin:7px 0 0 30px;
}
strong{font-weight: 600;}
/*position et taille de box*/
.cot{
    display: inline-block;
    vertical-align: top;
}
.coB{
    display: inline-block;
    vertical-align: bottom;
}
.coM{
    display: inline-block;
    vertical-align: middle;
}
nav.top ul.nav a{
    display:block;
    height:100%;
}
.logo{
    position: absolute;
    left: 2%;
    top:15px;
    z-index:2;
    width:40%;
}
.logo img{width:50%; max-width: 250px;}
.logo time{
    font-family: 'Helvetica Condensed Bold';
    font-size:1.3rem;
    color:#BC6225;
    margin-left:7px;
}
.index .logo time{
    color:#fff;
}
li.plus{
   position: absolute;
    right:2%;
    top:75px; 
    letter-spacing:0px!important;
    text-align: center;
    color:#fff;
    font-family: 'Helvetica condensed bold';
    width:94px;
}
.index li.plus{
    font-size:1rem;
}
.interne .plus{
    font-size:1rem;
    color:#000;
}
li.menu{
    position:relative;
}
li.menu > span{
    margin-bottom:15px;
    display:block;
    cursor: pointer;
    padding-right: 15px;
}
ul.sub-menu{
    position:absolute;
    top:45px;
    left:7px;
    margin :0;
    background-color: #e1e1e1;
    border-radius: 0px 0px 5px 5px;
    display: none;
    box-shadow:0px 2px 4px 0px rgba(145,142,142,0.75);
-webkit-box-shadow: 0px 2px 4px 0px rgba(145,142,142,0.75);
-moz-box-shadow: 0px 2px 4px 0px rgba(145,142,142,0.75);
    text-transform: capitalize;
    padding: 0 9px;
}

#top_nav{
    width:160px;
    position: absolute;
    right:0;
    top:0;
    z-index:11;
    background-color: rgba(0.5,0.5,0.5, 0.75);
    border-radius: 0px 0 0 15px;
    padding:15px;
}
#top_nav li ul{
    display:none;
    margin:15px 0 0 0px;
}
#top_nav li span{
    display: block;
    position: relative;
}
/*#top_nav li span:after{
    color:#DA7B38;
    content: "▼";
    font-size:0.8em;
    position:absolute;
    right:0;
}*/
.icon {
  position: absolute;
  margin-left: 15px;
  margin-top: 2px;
}

.icon:before {
  content: '';
  position: absolute;
  left: -5px;
  top: 3px;
  width: 10px;
  height: 10px;
  border-top: solid 2px #DA7B38;
  border-right: solid 2px #DA7B38;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}
.action .icon:before {
  left: -7px;
  top: 3px;
  width: 7px;
  height: 7px;
  border-top: solid 2px #040404;
  border-right:solid 2px #040404;
}
.lang .icon:before {
  left: -10px;
  top: 5px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
#top_nav li{
    font-size:1.33rem;
    color: #e59051;
    cursor: pointer;
    text-transform: uppercase;
}
#top_nav li.library{
    background-color: #e59051;
    text-align: center;
    font-size: 1.15rem;
}
#top_nav li.library a{
    color: #3A3A3A;
}
#top_nav li.library:hover{
    background-color: #ff6e03;
}

#top_nav li ul li{
    text-transform: none;
    margin-bottom:3px;
    background-color: #3A3A3A;
padding: 5px;    
}
#top_nav li ul li:last-child{
    margin-bottom: 0;
}

#top_nav li.lang a{
    display:inline-block;
    width:55px;
    padding: 5px;
    color:#fff;
    background-color:#555;
text-align: center;
    font-weight:bold;
}
#top_nav li.lang a:first-child{
    margin-right:15px;
}
.action ul.nav .sub-menu li{
    display:block;
}
.action ul.nav .sub-menu li a{
    padding:0;
}
#container{
    position: relative;
    height:100vh;
}
.index #container{
    background: url('../img/rayures.png') repeat;
}
.index h1{
    font-family: 'Helvetica Condensed Bold';
    position: absolute;
    z-index: 1;
    top: 55%;
    left: 15%;
    font-size:2rem;
    text-transform: none;
    width:70%;
    color:#fff;
    text-align: center;
}
.index .actus{
    position: absolute;
    z-index: 1;
    top: 35%;
width: 40%;
display: block;
height: 17vh;
left: 30%;
}
article.centre{
    background: url('../img/cercle.png') no-repeat center 0 / contain;
    height: 90vh;
    position: relative;
    top: 5vh;
    width: 60%;
    margin: 0 auto;
}
.index p,
.index li{
    font-size: 1.8rem;
    letter-spacing: 1px;
}
ul.bulles li{
    position: absolute;
    width:12%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    z-index: 2;
}
ul.bulles li a{
    display: block;
height: 85%;
background-color: #fff;
opacity: 0.5;
border-radius: 50%;
width: 85%;
margin: 6.5% auto;
vertical-align: middle;
}
ul.bulles li a:hover{
    opacity:1;
    background-color: transparent;
}
li.map{
    background-image: url('../img/map.png');
}
li.map:hover{
    background-image: url('../img/map_on.png');
}
li.models{
    background-image: url('../img/donnees.png');
}
li.models:hover{
    background-image: url('../img/donnees_on.png');
}
li.partners{
    background-image: url('../img/partenaires.png');
}
li.partners:hover{
    background-image: url('../img/partenaires_on.png');
}
li.multi{
    background-image: url('../img/multi.png');
}
li.multi:hover{
    background-image: url('../img/multi_on.png');
}
li.practi{
    background-image: url('../img/pratiques.png');
}
li.practi:hover{
    background-image: url('../img/pratiques_on.png');
}
li.carbon{
    background-image: url('../img/carbon.png');
}
li.carbon:hover{
    background-image: url('../img/carbon_on.png');
}

ul.textes{
position: absolute;
top: 55%;
left: 25%;
width: 50%;
text-align: center;
color: #fff;
}
ul.textes li{
    display: none;
    width:100%;
}
/***********************************************************/
/**********************pages internes grand public***********************/
/***********************************************************/
.interne #photo,
.interne #textes{
    width:50%;
    height: 100%;
}
.bg_img{
    background-size:cover;
    background-repeat: no-repeat;
    position: relative;
}
.bg_img div.figure{
    background: url('../img/rayures.png') repeat;
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
}
.interne #textes{
    background: url('../img/grille.png') repeat 0 0/cover;
    position: relative;
}
.interne .bulles{
    height:60vh;
    position: relative;
    top:35vh;
}
.interne .bulles li{
    width:20%;
}
.interne .textes{
    position:absolute;
    height:30vh;
    top:58%;
    left: 75%;
    width: 25%;
    padding:5px;
}
.interne .content{
    margin-top:40vh;
    padding:25px 15px 0 15px;
    height:40vh;
    overflow-y: auto;
}
#map .content,
#carbon.fr .content{
    height:55vh;
}
#fleche{
display: block;
height: 60px;
margin: 0;
width: 50px;
position: fixed;
right: 15px;
top: 78vh;
opacity: 0.7;
cursor:pointer;
    z-index: 10;
}
#fleche:before{
    color:#DA7B38;
content: "▼";
font-size: 60px;
}
#fleche a{
display:block;
height:100%;}
.interne .content ul{
    height: 100%;

}
#models .bg_img{
    background-image: url('../img/models.jpg');
}
#map .bg_img{
    background-image: url('../img/map.jpg');
}
#carbon .bg_img{
    background-image: url('../img/carbon.jpg');
}
#multi .bg_img{
    background-image: url('../img/multi.jpg');
}
#practices .bg_img{
    background-image: url('../img/practices.jpg');
}
#partners .bg_img{
    background-image: url('../img/partners.jpg');
}
#models li.models {
    background-image: url('../img/donnees_on.png');
}
#models li.models a{
    background-color: transparent;
}
#map li.map {
    background-image: url('../img/map_on.png');
}
#map li.map a{
    background-color: transparent;
}
#carbon li.carbon {
    background-image: url('../img/carbon_on.png');
}
#carbon li.carbon a{
    background-color: transparent;
}
#practices li.practi {
    background-image: url('../img/pratiques_on.png');
}
#practices li.practi a{
    background-color: transparent;
}
#multi li.multi {
    background-image: url('../img/multi_on.png');
}
#multi li.multi a{
    background-color: transparent;
}
#partners li.partners {
    background-image: url('../img/partenaires_on.png');
}
#partners li.partners a{
    background-color: transparent;
}
.mCSB_outside + .mCSB_scrollTools {
    left: -9px;
    top:30px;
}
/***********************************************************/
/**********************pages internes scientifiques***********************/
/***********************************************************/

/*changements pour pages action*/
.face{
    margin-top: 30px;
    max-width:300px
}
.action #container{
    overflow: auto;
}
.action .mCSB_outside + .mCSB_scrollTools {
    left: 49.5%;
    top: 50vh;
}
.action .float{
    width:45%;
    float:right;
    padding:0 0 15px 15px;
}
.action ul.nav{
    position: absolute;
    top:18px;
    right:0;
    font-family: 'Helvetica Light';
    text-transform: uppercase;
    font-size:0.9rem;
    z-index:5;
    width:50%;
    text-align: right;
}
.action ul.nav li{
    display: inline-block;
    vertical-align: top;
    padding :15px 7px ;
    text-align: center;
    margin-bottom:0;
    line-height: 1;
}
.action ul.nav li a{
    color:#040404;
    padding:0 7px 3px 11px;
}
.action ul.nav li a.active{
    border-bottom: 2px solid #495676;   
}
.action ul.nav li.lang{
    background-color:#555;
    width:76px;
}
.action ul.nav li.lang a{
    color:#fff;
}
.infobulle {
  position: relative;  
    width:100%;
    display: block;
}

.infobulle:hover::after {
  content: attr(aria-label);  /* on affiche aria-label */
  position: absolute;
  top: 35px;
  left: 50%;
  transform: translateX(-50%); /* on centre horizontalement  */
  z-index: 1; /* pour s'afficher au dessus des éléments en position relative */
font-size: 1rem;
    text-transform: none;
    background-color: #495676;
    color:#f8f8f8;
    padding:7px 3px;
    border-radius:1px;
    width:210px;
    text-align: center;
    line-height:1rem;
    letter-spacing: 1px;
}
[aria-label]:hover:before,
[aria-label]:focus:before {
  content: "▲";
  position: absolute;
  top:25px;
	left: 50%;
	transform: translateX(-50%); /* on centre horizontalement  */
  font-size: 20px;
  color: #495676;
}
.sub-menu .infobulle:hover::after {
  content: attr(aria-label);  /* on affiche aria-label */
  position: absolute;
  top: 0;
  left: -100px;
  transform: translateX(-50%); /* on centre horizontalement  */
  z-index: 1; /* pour s'afficher au dessus des éléments en position relative */
font-size: 1rem;
    text-transform: none;
    background-color: #495676;
    color:#f8f8f8;
    padding:7px 3px;
    border-radius:1px;
    width:165px;
    text-align: center;
    line-height:1rem;
    letter-spacing: 1px;
}
.sub-menu [aria-label]:hover:before,
.sub-menu [aria-label]:focus:before {
  content: "▲";
  position: absolute;
  top:0px;
	left: -22%;
     font-size: 20px;
  color: #495676;
    transform: rotate(90deg);
}
.action h1{
    top: 30vh;
}
.action h1 span{
    font-family: 'Helvetica Light';
    text-transform: uppercase;
    font-size:16px;
    display: block;
    padding-left:30px;
	height:16px;
}
h2{
    font-family: 'Helvetica Light';
    font-size:1.5rem;
    line-height:30px;
    margin: 0 30px 0 70px;
}
h3{
    font-family: 'Helvetica bold';
    font-size:2rem;
    width:40%;
    margin-left:60%;
    margin-bottom: 25px;
    padding-right:25px;
    line-height:35px;
}
.action .content{
    height:auto;
    padding: 0 0 30px 15px;
}
#left{
    background: url('../img/left.jpg') repeat 0 0/contain;
    height:100%;
    padding-top:50vh;
    position: relative;
}
#left p{
    font-size:1.3rem;
    font-style: italic;
    font-family:'Helvetica Light';
    background-color:#fff;
    padding : 15px 30px ;
    width: 75%;
    margin-bottom: 0;
    line-height: 30px;
    margin-left: 25%;
}
#left .bas{
    position: static;
    margin-top:90px;
}
#right{
    background: url('../img/right.jpg') repeat 0 0/contain;
    height:100%;
    padding-top:50vh;   
}
#right ul{
    width:100%;
    padding: 15px;
}
#right ul.first{
     margin-top: 70px;
}
#right ul li{
    margin-bottom:15px;
    font-size:1.2rem;
}
#right ul li ul{
    width:100%;
}
#right ul li ul li{
    margin-left:15px;
    margin-bottom:5px;
    list-style: circle;
}
#right ul li strong{
    font-size:1.2rem;
}
#right ul em{
    display: block;
    font-family:'Helvetica Light';
    font-size:1rem;
    font-style: italic;
}
/*************PAGE ACTUS**************/
#events{
    overflow:auto;
}
#events #container{
    overflow: visible;
}

#events p, #events .content li{
    font-size:1.2rem;
    padding:15px;
    margin-bottom:0;
    line-height:26px;
    list-style: disc inside;
}
#events .infos{
    text-align: right;
    position:absolute;
    left:-95%;
    width:95%;
}
#events h2{
    margin:0;
    padding:0 15px;
}
#events h3{
    width:100%;
    margin-left:0;
    padding:0 15px;
    line-height: 30px;
}
#events .infos p{
    width:60%;
    margin-left:40%;
    background-color: #fff;
}
#events .infos p.genre{
    width:100%;
    margin-left:0;
    background-color:transparent;
    font-size:1.75rem;
    color: #677494;
        font-family: 'Helvetica bold';
}
#events .content{
position: relative;
margin-bottom: 100px;
    min-height:300px;
}
#events #right{
    height:auto
}
#events #left{
    padding-top:38vh;

}
#events #ancres{
    position: fixed;
    padding-right:7px;
    background-color: #fff;
    z-index: 5;
    opacity: 0.9;
}
#events #ancres li{
    display: inline-block;
    vertical-align: middle;
    padding:7px;
    margin-bottom: 0;
}
#events div time,
#events address{
    font-size: 1.5rem;
    padding-right: 15px;
    display: block;
    color:#677494;}
#events .categ{
    font-size: 2.5rem;
    font-weight: bold;
    text-align: right;
    background-color: #F5F1EE;
    margin-bottom: 50px;
}
.topLink {
    background-color: #e59051;
    color:#fff;
    display: block;
    height: 65px;
    line-height: 60px;
    border-radius: 5px;
    margin: 15px auto;
    text-align: center;
    width: 50px;
    opacity: 0;
    position: fixed;
    left: 15px;
    bottom: 70px;
    box-shadow: 0 2px 5px 0 #5e5e5e;
    -moz-box-shadow: 0 2px 5px 0 #5e5e5e;
    -webkit-box-shadow: 0 2px 5px 0
    #5e5e5e;
    -o-box-shadow: 0 2px 5px 0 #5e5e5e;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#5e5e5e, Direction=180, Strength=7);
}
.topLink::before {
    color: 
    #fff;
    content: "▲";
    font-size: 50px;
}
/*************PAGE ABOUT**************/
#about h1{width:33%;}
#about h2{
    line-height: 20px;
    margin-bottom:50px;
}
#about #right{
    padding-top:15vh;
}
#about #container{
    overflow: hidden;
}
#about #left{padding-top: 40vh;}
#about .content{
    height:85vh;
    padding:0 30px 0px 30px;
}
#about .mCSB_outside + .mCSB_scrollTools{
    top:30vh;
    left:-9px;
}
#about #right p{
    margin-bottom:15px;
}
#about #right h3{
    text-transform: uppercase;
    margin:0;
    width:100%;
    font-size:1.2rem;
}
#about .images,
#media .images{
    text-align:right;
}
#about .images figure:first-child{
    width:40%;
}
#about .images figure,
#media .images figure{
    width:45%;
    margin:0;
}
#about .images figure img,
#media .images figure img{
    width:100%;
}
#about .biblio li{
    text-indent:-15px;
}
#about .tel{
    margin:30px 0;
    text-align: right;    
}


/*PAGE MEDIA*/
#media #right{
    padding-top:15vh;
}
#media h3{padding:0;margin:15px 0;}
#media h4{
    font-size:1.5rem;
}

/*FOOTER*/
footer{
    height:35px;
    text-align: left;
    position: fixed;
    width: 100%;
    bottom: 0;
}
footer a{
    display: inline-block;
    vertical-align: middle;
}
footer a.rg{
    background: url("../img/ResearchGate_Logo.png") no-repeat 0 0;
    height:35px;
    width:126px;
}
footer a.rg:hover{
    background: url("../img/ResearchGate_Logo_on.png") no-repeat 0 0;
}
footer a.tw{
    background: url("../img/twitt.png") no-repeat 0 0;
    height:35px;
    width:126px;
    opacity:0.75;
}
footer a.tw:hover{
    opacity:1;
}
footer a.acces{
    background-color: #D77027;
    color:#fff;
    height:35px;
    padding:9px;
}
footer a.acces:hover{
    background-color: #f3f3f3;
    color:#D77027;
}
/********************************/
/*************ADMIN***************/
/***************************/
.admin{
    background-color: #d1d1d1;
}
.admin h2{
    font-size:2rem;
    font-family: 'Helvetica bold';
    margin:0 auto;
    text-align: center;
}
.admin h3{
    margin :30px auto;
    padding:0;
    width :auto;
    font-size:1.5rem;
    text-align: center;
}
#formulaire{
    text-align: center;
    font-size: 1.2rem;
    width: 270px;
    margin: 70px auto 0;
}
#formulaire label{
    text-align: left;
    padding-bottom: 7px;
    width: 100%;
    display: block;
}
#formulaire input{
    height:30px;
    padding:3px;
}
.admin #connexion{
   font-size: 1.2rem;
    height: 35px;
    padding: 0 15px; 
    cursor: pointer;
     background-color: #D77027;
    color:#fff;
    border-radius: 7px;
    border:1px solid #fff;
}
.admin #connexion:hover{
     background-color: #f3f3f3;
    color:#D77027;
}
/***********page contact*****************/
#contact #left,
#contact #right{
    padding-top:40vh;
}
#contact h1{
    top:140px;
}
#contactForm{
    margin-top:15px;
}
label{
    font-size: 1.2em;
    max-width: 150px;
    width:20%;
    display: inline-block;
    text-align: right;
    vertical-align: middle;
}
label.mess{
    vertical-align: top;
}
input{
    margin-bottom: 15px;
    width: 70%;
}

input,
textarea {
    padding: 8px 10px;
    color: #999;
    border: 1px solid #6D6D6D;
    border-radius: 3px;
    background: rgba(255, 255, 255, 0.1);
}
#message{
    width:70%;
	resize:vertical;
    min-height:300px;
}
input:hover,
textarea:hover {
    border: 1px solid #999;
}

input:focus,
textarea:focus {
    border: 1px solid #D77027;
    box-shadow: #D77027 0 0 3px;
    outline: 0;
}
input[type=submit]{
    width: 150px;
height: 40px;
display: block;
cursor: pointer;
border-radius: 3px;
margin: 30px 0 15px 70%;
background-color: #D77027;
color: #fff;
font-size: 1.1em;
}
input[type=submit]:hover{
	box-shadow: 0px 0px 5px #D77027;
}
#msgSubmit{
    display:none;
    text-align: center;
    margin: 30px;
    padding:7px;
    background-color: green;
    color: #fff;
    border-radius: 3px;
}
/**************************************/
/***********responsive*****************/
/*****************************************/
@media screen and (min-width:1660px){
    article.centre{
        height: 950px;
        width:950px;
    }
    .index li.practi{
    right: 5%;
    top: 294px;
    }
    .index li.carbon{
		left: 56%;
    top: 25px;  
    }
    .index li.multi{
    right: 11%;
    top: 663px;
    }
    .index li.partners{
		left: 17%;
    top: 115px;
    
    }
    .index li.map{
    left: 3%;
    top: 488px;
    }
    .index li.models{
    left: 28%;
    top: 776px;
    }
    .interne .bulles li{
        width: 105px;
    }
    .interne li.practi{
    right: 110px;
    top: 71px;
    }
    .interne li.carbon{
    right: 5px;
    top: 7px;
    }
    .interne li.partners{
    right: 4px;
    top: 456px;
    }
    .interne li.map{
    right: 137px;
    top: 403px;
    }
    .interne li.models{
    right: 210px;
    top: 287px;
    }
    .interne li.multi{
    right: 195px;
    top: 160px;
    }
    .interne li{font-size: 1.5rem;}
    .interne .content{
    margin-top:45vh;
    }
}
@media screen and (min-width:1010px) and (max-width:1660px){
    h1{width:65%;}
    h1 br{display:none;}
    article.centre{
        height: 600px;
        width:600px;
    }
    .index li.practi{
		right: 4%;
    top: 184px;
    } 
    .index li.carbon{
		left: 56%;
    top: 25px;
    }
    .index li.multi{
    right: 11%;
    top: 422px;
    }
    .index li.partners{
		left: 17%;
    top: 95px;
    }
    .index li.map{
    left: 3%;
    top: 308px;
    }
    .index li.models{
    left: 28%;
    top: 492px;
    }

    .interne .bulles li{
        width: 85px;
    }
    .interne li.practi{
    right: 100px;
    top: 29px;
    }
    .interne li.carbon{
    right: 5px;
    top: 7px;
    }
    .interne li.partners{
    right: 4px;
    top: 345px;
    }
    .interne li.map{
    right: 112px;
    top: 312px;
    }
    .interne li.models{
    right: 186px;
    top: 218px;
    }
    .interne li.multi{
    right: 172px;
    top: 112px;
    }
    .interne li,p{font-size: 1.33rem;}
    .interne .content{
    margin-top:45vh;
    }
    .interne .textes {
    top: 55%;
left: 75%;
width: 25%;
height: 150px;}
    .action h1 {
    top: 20vh;
    }
}
@media screen and (min-width:800px) and (max-width:1010px) {
    .action ul.nav{
        font-size:0.75rem;
    }
    .action ul.nav li{
        padding: 15px 0;
        font-size:1rem;
    }
    .icon {
    margin-left: 10px;
    margin-top: -1px;}
    .interne .textes {
        top: 267px;
        left: 67%;
        width: 33%;
    }
    .index h1{
        left:22%;
        width:54%;
    }
    h1{
        left:11%;
        width:70%;
        font-size: 2rem;
    }
    .index p, .index li {
    font-size: 1.5rem;
    }
        article.centre{
        height: 470px;
        width:600px;
    }
    .index li.practi{
    left: 53%;
    top: 3%;
    }
    .index li.carbon{
    right: 12%;
    top: 29%;
    }
    .index li.multi{
    right: 18%;
    top: 70%;
    }
    .index li.partners{
    left: 22%;
    top: 10%;
    }
    .index li.map{
    left: 11%;
    top: 52%;
    }
    .index li.models{
		left: 32%;
		top: 82%;
    }

    .interne .bulles{
        top:190px;
    }
    h1{
        top: 18vh;
    }
    .interne .bulles li{
        width: 50px;
    }
    .interne li.practi{
    right: 76px;
    top: 18px;
    }
    .interne li.carbon{
    right: 5px;
    top: 0;
    }
    .interne li.partners{
    right: 4px;
    top: 246px;
    }
    .interne li.multi{
    right: 72px;
    top: 220px;
    }
    .interne li.models{
    right: 116px;
    top: 160px;
    }
    .interne li.map{
    right: 123px;
    top: 81px;
    }
    .interne li{font-size: 1.2rem;}
    .action h1{
        top:20vh;
    }
    h2{
        font-size: 1.2rem;
        line-height:1;
        margin: 0 20px 0 30px;
    }
    h3{
        font-size: 1.5rem;
        width: 70%;
        margin-left:30%;
        line-height: 22px;
        margin-bottom: 10px;
        padding-right: 10px;
    }
    #left p {
    font-size: 1rem;
        width:95%;
        margin-left:5%;
        line-height:1;
    }
    #right ul li strong{
        font-size:1.2rem;
    }
    #right ul li {
    margin-bottom: 15px;
    font-size: 1rem;
    line-height: 1;
    }
}
@media screen and (min-width:600px) and (max-width:800px){
        .action ul.nav li {
    padding: 15px 0;
    font-size: 1rem;
}
        .interne .textes {
            top: 53%;
            left: 50%;
            width: 50%;
            height: 25vh;
    }
        h1{
        left:5%;
        width:65%;
        font-size: 2rem;
    }
}

@media screen and (min-width:480px) and (max-width:800px){
    body{overflow:auto;}
    .index #container{
        height:100vh!important;
    }
    #top_nav {
        width: 137px;padding:10px;}
    #top_nav li.lang a:first-child {
    margin-right: 7px;
}
    #top_nav li {
    font-size: 1rem;
}
    #container,
    #about #container,
    #map .content, 
    #carbon.fr .content,
    #about #left,
    #left,
    #about .content
    {
        height:auto!important;
        overflow:auto;
    }
    .index h1{font-size:1rem;}
    .index p, .index li {
    font-size: 1rem;
        line-height:16px;
}
    h1{font-size: 1.75rem;}
    .interne h1 {
    left: 5%;
    width: 65%;
    font-size: 1.2rem;
    top: 30vh;
}
    .action ul.nav li {
    padding: 15px 0;
    font-size: 1rem;
}

    #about h1{width:auto;}
    h1 br{display:none;}
    li{line-height:20px;}
    .interne .bulles{
        position:static;
        height:auto;
        width: 328px;
    padding-top: 50vh;
    }
    .interne .bulles li {
    width: 15%;
}
    .interne #textes{
        width:100%;
        height:auto;
    }
    .interne #photo {
    width: 100%;
    height: auto;
}
    .interne .content {
    margin-top: 5px;
    padding: 25px 15px 0 15px;
    height: auto;
}
   article.centre{
      height: 240px;
        width: 360px;
        margin: 0;
        top: 70px;
        left: 50px;
    }
    .index li.practi{
    left: 50%;
    top: 1%;
    }
    .index li.carbon{
    right: 15%;
    top: 27%;
    }
    .index li.multi{
    right: 20%;
    top: 73%;
    }
    .index li.partners{
    left: 26%;
    top: 10%;
    }
    .index li.map{
    left: 12%;
    top: 52%;
    }
    .index li.models{
		left: 32%;
		top: 86%;
    }
    .index footer, #fleche, .interne .textes,.bg_img div.figure,
    .action ul.nav > li:first-child    
    {display:none!important;}
    .interne footer, .action footer{position:static;}
    .interne ul.bulles li {
    position: static;
    display: inline-block;
    }
   .box2{
        width:100%;
    }
    .action h1 {
        top: 75px;
        width:100%;
    }
    #events h1 {
    top: 110px;
}
    #about #left {
    padding-top: 168px;
}
    #events #left {
    padding-top: 150px;
        height:auto!important;
}
    #events #ancres,
    #events .infos{position:static;}
    iframe{width:100%;}
    #right{padding-top:0;}
    #left{padding-top:166px;}
    #action3 #left{padding-top:260px;}
    #action4 #left{padding-top:200px;}
    #left .bas {
        margin-top: 30px;
    }
    #contact #left {
    padding-top: 130px;
}
    #contact #right {
    padding-top: 30px;
}
    #contact h1 {
    top: 75px;
}
}

@media screen and (orientation: portrait){
    article.centre{
        height: 600px;
        width:600px;
    }
    .index li.practi{
		right: 5%;
    top: 31%;
    
    }
    .index li.carbon{
    left: 56%;
    top: 3%;
    }
    .index li.multi{
    right: 12%;
    top: 71%;
    }
    .index li.partners{
		left: 17%;
    top: 12%;  
    }
    .index li.map{
    left: 3%;
    top: 52%;
    }
    .index li.models{
    left: 28%;
    top: 83%;
    }

    h1{
        font-size:2rem;
        top: 18vh;
    }
    .interne .bulles li{
        width: 62px;
    }
    .interne li.practi{
    right: 100px;
    top: 29px;
    }
    .interne li.carbon{
    right: 5px;
    top: 7px;
    }
    .interne li.partners{
    right: 4px;
    top: 345px;
    }
    .interne li.map{
    right: 112px;
    top: 312px;
    }
    .interne li.models{
    right: 186px;
    top: 218px;
    }
    .interne li.multi{
    right: 172px;
    top: 112px;
    }
    .interne li{font-size: 1.2rem;}
    .interne .content{
    margin-top:45vh;
    }
    .action h1{
        top:12vh;
    }
    h3{
        font-size: 1.5rem;
        line-height: 22px;
        margin-bottom: 10px;
        padding-right: 10px;
    }
    #left p {
        font-size: 1rem;
        line-height:1;
    }
    #right ul li {
    line-height: 1;
    }
    #events p, 
    #events .content ul li{
    font-size:1.2rem;
    padding:15px;
    margin-bottom:0;
    line-height:26px;
}
}
@media screen and (min-width:320px) and (max-width:480px){
        body{overflow:auto;}
    .logo{width:50%;}
    .index #container{
        height:100vh!important;
    }
    #top_nav {
        width: 137px;padding:10px;}
    #top_nav li.lang a:first-child {
    margin-right: 7px;
}
    #top_nav li {
    font-size: 1rem;
}
    #container,
    #about #container,
    #map .content, 
    #carbon.fr .content,
    #about #left,
    #left,
    #about .content
    {
        height:auto!important;
        overflow:auto;
    }
     article.centre{
        height: 230px;
        width: 320px;
        margin: 0;
        top: 205px;
        left: 0;
    }
    .index h1 {
    font-size: 1rem;
    }
        .index p, .index li {
    font-size: 1rem;
        line-height:16px;
}
     .index li.practi{
    left: 168px;
    top: 1%;
    }
    .index li.carbon{
    left: 243px;
    top: 68px;
    }
    .index li.multi{
    right: 51px;
    top: 166px;
    }
    .index li.partners{
    left: 76px;
    top: 21px;
    }
    .index li.map{
    left: 30px;
    top: 118px;
    }
    .index li.models{
		left: 32%;
		top: 86%;
    }
    h1{font-size: 1.35rem;}
    h1 span {
    margin-left: 0px;
}
    h2{font-size:1.2rem;}
    p{font-size:1.2rem;}
    .interne h1 {
    left: 5%;
    font-size: 1.2rem;
    top: 190px;
}
    .action ul.nav li {
    padding: 15px 0;
    font-size: 0.9rem;
}
    
    #about h1{width:auto;}
    h1 br{display:none;}
    li{line-height:20px;}
    .interne .bulles{
        position:static;
        height:auto;
        width: 328px;
    padding-top: 50vh;
    }
    .interne .bulles li {
    width: 15%;
}
    .interne #textes{
        width:100%;
        height:auto;
    }
    .interne #photo {
    width: 100%;
    height: auto;
}
    .interne .content {
    margin-top: 5px;
    padding: 25px 15px 0 15px;
    height: auto;
}
      .index footer, #fleche, .interne .textes,.bg_img div.figure,
    .action ul.nav > li:first-child    
    {display:none!important;}
    .interne footer, .action footer{position:static;}
    .interne ul.bulles li {
    position: static;
    display: inline-block;
    }
   .box2{
        width:100%;
    }
    .action h1 {
        top: 185px;
        width:100%;
        left:0;
    }
    .action ul.nav {
        width: 100%;
        top: 85px;
        font-size:0.75rem;
    }
    #events h1 {
    top: 220px;
}
    #about #left {
    padding-top: 230px;
}
    #events #left {
    padding-top: 250px;
}
    #events .infos p {
    width: 100%;
    margin-left: 0;
}
    #events #ancres,
    #events .infos{position:static;}
    iframe{width:100%;}
    #right{padding-top:0;}
    #left{padding-top:290px;}
    #left .bas {
        margin-top: 30px;
    }
    #contact #left {
    padding-top: 290px;
}
    #contact #right {
    padding-top: 30px;
}
    #contact h1 {
    top: 220px;
}
    .icon {
    margin-left: 10px;
    margin-top: -2px;
}

}